Subject: Re: email lists...

From: Christoph Steinbeck <[email-masked]>
Date: Fri, 06 Aug 1999 09:54:07 +0200

I have never send a mail to you personally, nor are you in my address
book. 
If you received the JChemPaint announcement, then it is due to your
subscription of either the ChemInf mailing list
([email-masked]) or the computational chemistry list
([email-masked])
Since no one gets subscribed to these academic, non-profit lists just by
doing nothing, you yourself must be responsible for being on the list.
You must also have received detailed instructions on how to unsubscribe
>from these lists in the first welcome message after you subscribed. 

Sincerely, 

Christoph Steinbeck

--
Dr. Christoph Steinbeck (http://www.ice.mpg.de/~stein)
MPI of Chemical Ecology, Tatzendpromenade 1a, 07745 Jena, Germany
Tel: +49(0)3641 643644 - Mobile: +49(0)177 8236510 - Fax: +49(0)3641
643665

What is man but that lofty spirit - that sense of enterprise. 
... Kirk, "I, Mudd," stardate 4513.3..

Laura Andersson wrote:
> 
> Please remove me from your mailings.
> 
> Laura Andersson, Ph.D.
> Big Bend Community College
> 7662 Chanute Street
> Moses Lake, WA 98837
> 
> 509-762-6268
> email: [email-masked]
> 
> -----Original Message-----
> From:   Christoph Steinbeck (by way of [email-masked] (Flora
> Grabowska)) [mailto:[email-masked]]
> Sent:   Tuesday, August 03, 1999 12:48 PM
> To:     [email-masked]
> Subject:        ANNOUNCE: JChemPaint 0.4
> 
> I'd like to announce the release of JChemPaint v0.4
> 
> JChemPaint is a Java program for drawing 2D chemical structures like
> those found in most chemistry textbooks. Its GUI is based on the Swing
> tool kit. The program is developed as an Open Source
> Project and released under GNU General Public License. The code should
> be considered pre-alpha quality, but there are enough features
> implemented to get an idea about where the program development
> is heading.
> 
> JChemPaint development is coordinated by Christoph Steinbeck and his
> Chemical Information group (http://www.ice.mpg.de/departments/ChemInf)
> at the Max Planck Instiutute of Chemical Ecology
> (http://www.ice.mpg.de).
> 
> Version 0.4 now features one-click condensation of rings using
> predefined templates.
> 
> The program currently supports:
> 
> 1. A subset of the regular drawing features of commercial programs, as
> there are
>     - drawing of single, double and triple bonds (no stereo descriptors
> yet).
>     - deletion of bonds and atoms
>     - one-click drawing of ring templates (3-8)
>     - one-click attachment of rings to an atom or a bond (spiro
> attachment and ring condensation).
> 2. Loading and saving of structures as MDL Molfiles and in Chemical
> Markup Language (CML).
> 3. Automated Structure Layout, aka Structure Diagram Generation.
> 
> More information as well as a download option can be found on
> http://www.ice.mpg.de/~stein/projects/JChemPaint/
> 
> People a sought to join the development of JChemPaint.
> 
> JChemPaint is associated with the OpenScience project
> (www.openscience.org) and the 3D molecular viewer JMol
> (http://www.openscience.org/jmol/), both initiated by Dan Gezelter at
> Columbia University (http://www.chem.columbia.edu/~gezelter/).
> 
> I'd be happy to get some feedback from people who have downloaded the
> program and got it up and running.
> 
> Cheers,
> 
> Chris
> 
> --
> Dr. Christoph Steinbeck (http://www.ice.mpg.de/~stein)
> MPI of Chemical Ecology, Tatzendpromenade 1a, 07745 Jena, Germany
> Tel: +49(0)3641 643644 - Mobile: +49(0)177 8236510 - Fax: +49(0)3641
> 643665
> 
> What is man but that lofty spirit - that sense of enterprise.
> ... Kirk, "I, Mudd," stardate 4513.3..
> 
> bcc: chemo